"MLS_FrontSide" = "Face avant";
"MLS_DeleteMessage" = "Souhaitez-vous vraiment supprimer ?";
"MLS_BackSide" = "Face arrière";
"MLS_NumberOfRecognized" = "Cartes reconnues";
"MLS_Contact" = "Contact: %@";
"MLS_ImageScanned" = "Image de la carte: %@";
"MLS_Scanner" = "Scanneur";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "Scan automatique";
"MLS_AutoRecognition" = "Reconnaître automatiquement\n après le scan";
"MLS_AutoScanMessage" = "Il y a une carte dans le scanner, la scanner maintenant ?";
"MLS_AutoRecognitionMessage" = "Reconnaître les images scannées ?";
"MLS_Scan" = "Scanner";
